PixAI Platform

생성 작업 생성 요청

새 이미지 생성을 시작합니다.

POST
/task

Authorization

bearerAuth
AuthorizationBearer <token>

인증이 필요한 요청에는 HTTP header에 아래 값을 추가하세요.

In: header

Request Body

application/json

파라미터로 생성 작업을 생성합니다.

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://api.pixai.art/v1/task" \  -H "Content-Type: application/json" \  -d '{    "parameters": {      "prompts": "1girl, green hair, solo, standing",      "modelId": "1983308862240288769",      "width": 768,      "height": 1280,      "batchSize": 4    }  }'
{
  "id": "string",
  "status": "waiting",
  "createdAt": "2019-08-24T14:15:22Z",
  "updatedAt": "2019-08-24T14:15:22Z",
  "startedAt": "2019-08-24T14:15:22Z",
  "endAt": "2019-08-24T14:15:22Z",
  "outputs": {
    "mediaIds": [
      "string"
    ],
    "mediaUrls": [
      "string"
    ]
  }
}
Empty
Empty